It's all about the answers!

Ask a question

RTC/RTCz compatible with Visual Studio 2010


Ulysses Cannon (162) | asked Oct 13 '10, 11:34 a.m.
Is RTC/RTCz v2 compatible with Visual Studio 2010?

7 answers



permanent link
Prabodh Mairh (3812) | answered Oct 14 '10, 2:41 a.m.
FORUM MODERATOR / JAZZ DEVELOPER
Is RTC/RTCz v2 compatible with Visual Studio 2010?


RTC/RTCz already has support for Visual Studio 2010, along with Visual Studio 2008/2005. The support for VS 2010 was added in the maintenance release 2.0.0.2 iFix 3, released on 4th June 2010. This can be downloaded from jazz.net.

Prabodh

permanent link
Ulysses Cannon (162) | answered Oct 14 '10, 12:41 p.m.
Is RTC/RTCz v2 compatible with Visual Studio 2010?


RTC/RTCz already has support for Visual Studio 2010, along with Visual Studio 2008/2005. The support for VS 2010 was added in the maintenance release 2.0.0.2 iFix 3, released on 4th June 2010. This can be downloaded from jazz.net.

Prabodh

Thank you for the thorough response. I noticed that the highest maintenance release for RTCz is 2.0.0.2 iFix 1, so how would I reconcile this to be able to leverage the VS 2010 support at 2.0.0.2 iFix 3?

Thank you in advance for your assistance!

permanent link
Ulysses Cannon (162) | answered Oct 14 '10, 12:42 p.m.
Is RTC/RTCz v2 compatible with Visual Studio 2010?


RTC/RTCz already has support for Visual Studio 2010, along with Visual Studio 2008/2005. The support for VS 2010 was added in the maintenance release 2.0.0.2 iFix 3, released on 4th June 2010. This can be downloaded from jazz.net.

Prabodh

Thank you for the thorough response. I noticed that the highest maintenance release for RTCz is 2.0.0.2 iFix 1, so how would I reconcile this to be able to leverage the VS 2010 support at 2.0.0.2 iFix 3?

Thank you in advance for your assistance!

permanent link
Ulysses Cannon (162) | answered Oct 14 '10, 12:42 p.m.
Is RTC/RTCz v2 compatible with Visual Studio 2010?


RTC/RTCz already has support for Visual Studio 2010, along with Visual Studio 2008/2005. The support for VS 2010 was added in the maintenance release 2.0.0.2 iFix 3, released on 4th June 2010. This can be downloaded from jazz.net.

Prabodh

Thank you for the thorough response. I noticed that the highest maintenance release for RTCz is 2.0.0.2 iFix 1, so how would I reconcile this to be able to leverage the VS 2010 support at 2.0.0.2 iFix 3?

Thank you in advance for your assistance!

permanent link
Prabodh Mairh (3812) | answered Oct 18 '10, 9:08 a.m.
FORUM MODERATOR / JAZZ DEVELOPER


Thank you for the thorough response. I noticed that the highest maintenance release for RTCz is 2.0.0.2 iFix 1, so how would I reconcile this to be able to leverage the VS 2010 support at 2.0.0.2 iFix 3?

Thank you in advance for your assistance!


You can download it from: https://jazz.net/downloads/rational-team-concert/

Please download "2.0.0.2 iFix 4", this is the latest maintenance release available. Support for VS2010 is available from iFix3 onwards.

permanent link
John Lanuti (2146) | answered Oct 25 '10, 12:34 p.m.
JAZZ DEVELOPER
The question Lamont is asking is:

For people with a RTC for Z install on Z/OS v 2.0.0.2 IFix 1, where they have both COBOL z developers and distributed Visual Studio developers sharing the same RTC for Z server, is it possible to let the Visual Studio developers download the client for 2.0.0.2 IFix 4 and continue to operate with the RTC for Z 2.0.0.2 iFix 1 server?

Keep in mind, there is no RTC 2.0.0.2 iFix 4 for RTC for Z as of yet.

Is this a supported configuration?

permanent link
Krishna Kishore (50112) | answered Oct 26 '10, 5:48 a.m.
JAZZ DEVELOPER
Yes 2.0.0.2 iFix4 Visual Studio Client is compatible with Z 2.0.0.2 iFix 1 server. Visual Studio developers can use 2.0.0.2 iFix4 Visual Studio client to connect to Z 2.0.0.2 iFix 1 server.

The question Lamont is asking is:

For people with a RTC for Z install on Z/OS v 2.0.0.2 IFix 1, where they have both COBOL z developers and distributed Visual Studio developers sharing the same RTC for Z server, is it possible to let the Visual Studio developers download the client for 2.0.0.2 IFix 4 and continue to operate with the RTC for Z 2.0.0.2 iFix 1 server?

Keep in mind, there is no RTC 2.0.0.2 iFix 4 for RTC for Z as of yet.

Is this a supported configuration?

Your answer


Register or to post your answer.